Subject: Re: [MBONED] New Version Notification for draft-ietf-mboned-deprecate-interdomain-asm-04.txt

From: "Holland, Jake" <[email-masked]>
Date: Fri, 30 Aug 2019 22:15:12 +0000

Hi Tim,

I looked at the changes, and it’s much better, thanks.

I saw a few more nits remaining or newly introduced:

1. Top of 2.3.  SSM Routing protocols:
   SSM is detailed in [RFC4607].  It mandates the use of PIM-SSM for
   routing of SSM.  PIM-SSM as merely a subset of PIM-SM ([RFC7761]).

- "as" -> "is", I think?

2. Bottom of 3.2.1 Reduced network operations complexity:
   receivers.  Bidir-PIM therefore trades state complexity with
   (potentially large amounts) of unnecessary traffic.

- dropping the parenthetical here would leave an ungrammatical sentence
  ("complexity with of unnecessary..."), so I suggest rewording it.  Maybe:
"Bidir-PIM therefore trades state complexity with
unnecessary traffic (potentially a large amount)."

3. 2nd last P of 4.8. Not Precluding Intradomain ASM:
    "necessary due to application requirements (see Section 4.4."
- still contains unclosed paragraph (should insert a ')' before the final period)

4. top of 5. Future interdomain ASM work
- "mechaisms" -> "mechanisms"

I think with fixes for these very minor changes I support advancing the document.

Best,
Jake

---

From: Tim Chown <[email-masked]>
Date: Sat, 31 Aug 2019 09:53:44 +0000

Thanks Jake,

Will fix these and resubmit soon (along with the outstanding shepherd report for your draft!).

Tim

On 30 Aug 2019, at 23:15, Holland, Jake <[email-masked]<mailto:[email-masked]>> wrote:

Hi Tim,

- "as" -> "is", I think?

Best,
Jake